@charset "utf-8";
/* CSS Document */

/*.schoolTop{
		width:100%;	
	}*/
.schoolTop_content{
        width: auto;
        height: auto;
		background:#fff;
		line-height:47px;
	}	
.schoolTop_content div{
		float:left;	
	}
table{
    height: 100%;
}
.time{
		height: 40px;
		line-height: 38px;
		font-size: 18px;
		width: 190px;
		color:#5e5e5e;
        text-align: center;		
}
.time>div{
    float: none;
    display: inline-block;
}

.year{
		width: 130px;
		float: left;
	}
.week{
		width: 72px;
		float: right;
	} 
/*time结束	*/
 .jrsc{
            font-size: 12px;
            text-align: center;
            width: 190px;
        }
        .jrsc a{
            color: #5e5e5e;
            font-size: 14px;
            text-decoration: none;
            display: inline-block;
        }
        .jrsc a:hover{
            text-decoration: none;
        }
/*加入收藏结束*/
.search {
            width: 240px;
            height: 25px;
            padding-top: 11px;
            position: relative;
			margin-left:22px;
        }
.search_text {
            float: left;
            width: 180px;
            font-size:16px;
            height: 28px;
            border: 1px solid #8F8F8F;
            padding-left: 5px;
            outline:none;
        }
.btn {
            float: left;
            font-size:16px;
            width: 55px;
            height: 28px;
            margin-left: 4px;
            background-color: #6E6F6E;
            color: #fff;
            border: 1px solid #000;
            outline:none;
            cursor: pointer;
			
        }
/*search结束*/

.user_login{
    width:190px;
	/*margin-top:9px;
	margin-left:27px;*/	
	}
.user_login img{
	border:0;
	vertical-align:middle;
    width: 20px;
    height: 22px;	
}	